Append Text

- « UI\Controls\MultilineEntry

- UI\Controls\MultilineEntry::__construct »

- PHP Manual
- UI\Controls\MultilineEntry
- Append Text

# UI\Controls\MultilineEntry::append

(UI 0.9.9)

UI\Controls\MultilineEntry::append — Append Text

### Description

public UI\Controls\MultilineEntry::append(string `$text`)

Shall append the given text to the text in this Multiline Entry

### Parameters

`text`

  The text to append